/* Content */

a {
	font-family: Verdana;
	color: Black;
	text-decoration: underline;
}

a:Hover {
	font-family: Verdana;
	color: #FF3300;
	text-decoration: none;
}

.Content {
	font-family: Verdana;
	font-size: 13px;
}


.BlackBorders {
	border-top: 1px solid #000;
	border-left: 1px solid #000;
}

.BlackBorders td {
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}

#contentblock {
	font-family: Verdana;
	font-size: 13px;
	background-image: url(../Image/content01.gif);
	background-repeat: no-repeat;
	background-position: top right;
	
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}

#contentblock td {
	font-family: Verdana;
	font-size: 13px;
	color:Black;
}

#contactscontentblock td {
	font-family: Verdana;
	font-size: 13px;
	color:Black;
}

#contentblockOrange {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../Image/contentorange01.gif);
	background-repeat: no-repeat;
	background-position: top right;
	background-color: #FF6600;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}

#contentblocknocurve {
	font-family: Verdana;
	font-size: 13px;
	
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;	
}

#contentblocknocurve td {
	font-family: Verdana;
	font-size: 13px;
}

.newsBlock td {
	font-family: Verdana;
	font-size: 13px;
}

#contentblocknocurve .newsDate {
	font-family: Verdana;
	font-size: 11px;
	color: #FF3300;
}

#contentblocknocurve .newsBlurb {
	font-family: Verdana;
	font-style: italic;
	font-size: 13px;
	padding-left: 20px;
}

#contentblocknocurve .newsSource {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
}

#contentblocknocurve .newsTitle {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
}

.newsItem {
	font-family: Verdana;
	font-size: 13px;
}

h1 {
	font-family: Verdana;
	font-size: 14px;
	border-bottom: 1px dotted #FF3300;
	width: 100%;
	padding-bottom: 4px;
	margin-top: 40px;
	margin-bottom: 4px;
}

h2 {
	font-family: Verdana;
	font-size: 14px;
	padding-bottom: 4px;
	margin-bottom: 4px;
}

h3 {
	font-family: Verdana;
	font-size: 14px;
	color: #FF3300;
	border-bottom: 1px dotted #FF3300;
	width: 100%;
	padding-bottom: 4px;
	margin-top: 40px;
	margin-bottom: 4px;
}

#hrLineDotted
{
	border-bottom: 1px dotted #FF3300;
	color :#FFF7AC;
	width: 100%;
	margin-bottom: 10px;
}

.orangeMiddle {
	background-color: #FF5700;
}

.BlackMiddle {
	background-color: #000000;
}

hr {
	border-bottom: 1px dotted #FF3300;
	margin-bottom: 5px;
}

.whitetext 
{
	color: #FFFFFF;
}

.whitetext a
{
	color: #FFFFFF;
}

.whitetext a:hover
{
	color: #FFFFFF;
}

.orangeBox {
	font-family: Verdana;
	font-size: 13px;
	color: #FFFFFF;
	background-color: #FF6600;
	padding: 14px 14px 14px 14px;
}

.orangeBox a {
	color: black; 
	font-weight: bold;
	text-decoration: underline;
}

.orangeBox a:Hover {
	color: #FFCC00;
	text-decoration: underline;
}

.orangeBox .Heading {
	font-size: 16px;
	font-weight: bold;
	color: #FFCC00;
}

.orangeBox hr {
	border-bottom: 1px dotted #FFCC00;
}

.peopleTable .border01 {
	border-left: 1px solid #FF3300;
}

.peopleTable td {
	padding-left: 18px;
	padding-top: 18px;
}

.peopleTable a {
	display: block;
	background-image: url(../Image/content_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 .4em;
	padding-left: 16px;
}

/* Homepage Specific */
.homeConditions a {
	margin-left: 30px;
	margin-right: 30px;
	font-family: Verdana;
	font-size: 13px;
	color: Black; 
}
.homeConditions a:Hover {
	text-decoration: underline;
	color: Black;
}

#homepageNews a 
{
	color: Black;
	text-decoration: underline;
}
#homepageNews a:Hover 
{
	color: #FF3300;
	text-decoration: none;
}

#homepageNews .borderBreak {
	border-right: 1px dotted #FF3300;
}

#homepageNews .newsHeading {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #FF3300;
	margin-left: 8px;
	padding-left: 16px;
	padding-right: 16px;
	display: block;
	background-image: url(../Image/newsheading.gif);
	background-repeat: no-repeat;
	background-position: 0px .3em;
}

#homepageNews .newsBody {
	font-family: Verdana;
	display: block;
	font-size: 13px;
	color: #000000;
	padding-left: 24px;
	padding-right: 16px;
}


/* Header / General styles */
.spitfire a {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #757575;
	padding-right: 15px;
	text-decoration: none;
}
.spitfire a:Hover {
	color: #999999;
	padding-right: 15px;
}

.footer a {
	font-family: Verdana;
	font-size: 10px;
	color: #FFF;
	padding-left: 2px;
	text-decoration: none;
}

.footer {
	font-family: Verdana;
	font-size: 10px;
	color: #FFF;
	padding-left: 2px;
	text-decoration: none;
}

.footer a:Hover {
	text-decoration: underline;
}

.sectionHeader 
{
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	padding-left: 15px;
	width: 325px;
}

.pageHeader 
{
	display: none;
	font-family: Verdana;
	font-size: 15px;
	color: #FF3300;
	background-color: #FFCC00;
	padding-top: 20px;
	padding-bottom: 4px;
}

.dayDate {
	font-family: Verdana;
	font-size: 11px;
	color: #FF3300;
	padding-left: 2px;
}

.NavHelp {
	font-family: Verdana;
	font-size: 11px;
	color: #FFF;
	padding-left: 2px;
}

.NavHelp a {
	font-family: Verdana;
	font-size: 11px;
	color: #FFF;
	padding-left: 2px;
	text-decoration: underline;
}

.NavHelp a:Hover {
	text-decoration: none;
}

.topTable
{
	display:none;
}

.rightSide
{
	display:none;
}

.footerTable
{	
	display:none;
}

#Button
{
	display:none;
}

#Menu 
{
	display: none;
}

.Menu
{
	display: none;
}

/* Left side Navigation Styles */
#leftnav 
{
	display: none;
	width: 0px;
	padding-right: 0px;
	margin-top: 0px;
}

#leftnav .menu {
	padding-left: 0px;
	list-style-type: none;
}

#leftnav ul {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	list-style-type: none;
}

#leftnav li li 
{
	padding-left: 0px;
	background-repeat: no-repeat;
	background-position: 0px .4em;
}

#tblOpenAccount 
{
	width: 40%
}


#leftnav .active {
	color: #FF3300;
	border-bottom: 1px solid #FF3300;
}

#leftnav a {
	display: inline;
	width: 100%;
	height: 1px;
	font-family: Verdana;
	font-weight: bold;
	font-size: 12px;
	color: #404040;
	text-decoration: none;
	margin-bottom: 4px;
	border-bottom: 1px solid #404040;
}

#leftnav a:Hover {
	color: #FF3300;
	border-bottom: 1px solid #FF3300;
}

.clock 
{

	display:none;

}

.jt{
	font-size: 13px;
  color: Black;
}

#contactscontentblock td 
{
color: Black;
}

.tdjtodd
{
	color:Black;
}

#ColourTable {
	color: Black;
}

.JDColourTable {
	color: Black;
	
}
.TDItemGrey
{
	color: Black;
}

.TDItemGreyFixed{
	color: Black;
	
}

.TDItemGreyFixedPad{
	color: Black;
}

.TDItemWhite
{
	color: Black;
}

.TDItemWhiteFixed{
	color: Black;
}

.TDItemWhiteFixedPad{
	color: Black;
}

.TDItem {
	color:Black
}

.TDHeader{
	color:Black;
}
#ColourTable a
{
	color: Black;
}

#ColourTable a:Hover {
	color: Black;
}


#ColourTableDefault
{
  color: Black;

}

#ColourTableDefault .TDItemGrey{
	color: Black;
}

#ColourTableDefault .TDItemWhite{
	color: Black;

}

#ColourTableDefault .TDItem {
	Color:Black;

}

#ColourTableDefault .TDHeader{
	Color:Black;
}

#ColourTableDefault .TDHeaderWhite
{
	background-color: Black;
}

#ColourTableDefault a
{
	color: Black;
}

#ColourTableDefault a:Hover {
	color: Black;
}

/*ColourTableFixed */
#ColourTableFixed a {
	color: Black;
}

#ColourTableFixed a:Hover
{
	color: Black;
}


#ColourTableFixedDefault
{
    color: Black;

}

#ColourTableFixed tr
{
  height:20px;
  color: Black;
}


#contactscontentblock {
	color:Black;
}

#contactscontentblock td {
	color:Black;
}

#contactscontentblock tr.over td
{
	color: Black;
}

#editbookcontentblock {
	color:Black;

}

#editbookcontentblock td {
	color:Black;
}


#addressbookcontentblock {
	color:Black;
}

#addressbookcontentblock td {
	color:Black;
}

#addressbookcontentblock tr.over td
{
	color: Black;
}

#colourTableFixed tr.over a
{
	color: Black;
}

#contentblock {
	color:Black;

}

element.style 
{
color: Black;
}

#redpagetitle td
{
	color: Black;
}

.whitetextToWrap
{
color: Black;    
}


